.header {background-color: #ff8000;}
.logo
{
    background-image: url('../img/postilogoNew_137x63.png');
    background-size: auto 63px;
    font-size: 14px;
}

.infoText {
    position:absolute;  
    margin-top:25px;
    width: 300px;
    overflow: hidden;
    text-align: center;
    color: #072B5F;
    font-size: 10px;
}
 